Subject: New Reply Received - Re: Damaged item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 15:25:37 +0000

Hi Alka Pandey,  The customer has responded to the ticket.  Re:  Damaged item  Ticket comment <div dir="auto">Dear Team, <div dir="auto"><br></div>
<div dir="auto">Further to my below email,  I have not heard any reply from your side.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly acknowledge this email and update me with the status on priority. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Swathy</div>
<div dir="auto">0526769799</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 16 Mar 2021, 06:24 Swathy Aneesh, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="auto">Dear Team, <div><br></div>
<div><br></div>
<div>Further to the below trail emails, your inspection team had visited my home on 14th March 2021 to have a check on the damaged product. </div>
<div><br></div>
<div>Followed by the same, I have got no revert from your end. </div>
<div><br></div>
<div>Kindly arrange for refund as I do not want similar product from home box due to the dissatisfaction faced. </div>
<div><br></div>
<div>Please call me back and update me the status on priority. </div>
<div><br></div>
<div>Regards,</div>
<div>Swathy</div>
<div>0526769799</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 13 Mar 2021, at 3:07 PM, Swathy Aneesh &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div dir="auto">Dear Team, <div dir="auto">Good Day! </div>
<div dir="auto"><br></div>
<div dir="auto">Your email is noted with thanks.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Swathy</div>
<div dir="auto">0526769799</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 13 Mar 2021, 13:39 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Swathy​,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have now registered your complaint and forwarded to the concerned team. </div>
<div dir="ltr"><br></div>
<div dir="ltr">​Please be assured our team will be contacting you to resolve your issue as soon as possible.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231115